<header
  class="header"
  fxLayoutAlign="center center"
  fxLayout="row wrap"
  #stickyMenu
  [ngClass]="[sticky == true ? 'sticky':'']"
>
  <mat-toolbar class="container">
    <mat-toolbar-row fxLayout="row" fxLayoutAlign="start center">
      <a [routerLink]="['/home']" style="height: 100%;">
        <img src="../assets/imagenes/logo.png" style="height:80%;margin:5% 0">
      </a>

      <span class="example-spacer"></span>

      <a mat-button><mat-icon matSuffix="matSuffix">search</mat-icon></a>
    </mat-toolbar-row>
  </mat-toolbar>
</header>

<router-outlet></router-outlet>

<footer>
  <mat-toolbar>
    <mat-toolbar-row>
      <span>Copyright 2020</span>

      <span class="example-spacer"></span>

      <span>Politecnico gran colombiano</span>
    </mat-toolbar-row>
  </mat-toolbar>
</footer>
